<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32L412RB_NUCLEO_FreeRTOS_Mail</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/startup_stm32l412xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32l412xx.s</locationURI>
		</link>
		<link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/main.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32l4xx_hal_timebase_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32l4xx_hal_timebase_tim.c</locationURI>
		</link>
		<link>
			<name>Application/User/stm32l4xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/stm32l4xx_it.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32l4xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Src/system_stm32l4xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/list.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/list.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/queue.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/queue.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/tasks.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/tasks.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/timers.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/timers.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4xx_Nucleo/stm32l4xx_nucleo.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32L4xx_Nucleo/stm32l4xx_nucleo.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/CMSIS_RTOS/cmsis_os.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/heap_4.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/portable/port.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM4F/port.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
